data_frame = data.frame(case=c("pickle", "Apache Arrow"),
                        elapsed=c(20.7, 0.737))
ggplot2::ggplot(data_frame) +
  ggplot2::ggtitle("Apache Arrow improves data interchange performance") +
  ggplot2::labs(x="Elapsed time in seconds (Shorter is faster)",
                y="Format",
                caption="Data at https://arrow.apache.org/blog/2017/07/26/spark-arrow/") +
  ggplot2::geom_bar(ggplot2::aes(y=case, weight=elapsed)) +
  ggplot2::ggsave("images/apache-spark-improvement.svg",
                  dpi=100,
                  height=3.8)
